Subject: [OKAIR] Annual Institute on Best Practices in Institutional Effectiveness

From: Mary Millikin <[email-masked]>
Date: Tue, 25 Mar 2014 21:02:32 +0000

Colleagues, this is an FYI.

You may remember Dr. Terri Manning as one of our IR peers when she worked in Oklahoma.  She is conducting a session on strategic planning for IR professionals this July at the 7th Annual Institute on Best Practices in Institutional Effectiveness in San Antonio, TX.  It will be at the Embassy Suites Riverwalk.  The program and registration information are at the following site: http://cpcc-cfar.com/institute-general-information/

Click on "IE Institute" on the red bar to navigate the various pages.

Mary

_______________________________________________________________________________________________
Not everything that counts can be counted, and not everything that can be counted counts.  William Bruce Cameron

[RSU Logo Horizontal Secondary 2013 Reduced]

Mary A. Millikin, Ph.D.
Assistant Vice President for Accountability and Academics
Rogers State University
(918) 343-7605
[email-masked]<mailto:[email-masked]>
1701 W. Will Rogers Blvd.
Claremore, OK  74017

From: Terri Manning [mailto:[email-masked]]
Sent: Monday, March 17, 2014 1:03 PM
To: Mary Millikin
Subject: Annual Institute on Best Practices in Institutional Effectiveness

Hi Mary, hope you are doing well.  I am hosting my IE Institute this summer in San Antonio.  I would like to get the word out in Oklahoma so would you send the email below to the OK-AIR list for me.  It is a really great institute and will be within driving distance this year. Thanks.

Terri M. Manning, Ed.D.
Associate Vice President for Institutional Research
and Founder, Center for Applied Research
Central Piedmont Community College
P.O. Box 35009
Central Campus, Admin IV
Charlotte, NC 28235
(704) 330-6592 - phone
(704) 330-6013 - FAX
[email-masked]<mailto:[email-masked]>
Solving Real World Problems through Quality Research

.

Good afternoon.

The 7th Annual Institute on Best Practices in Institutional Effectiveness will be held in San Antonio, TX July 13-16, 2014. We will be at the Embassy Suites Riverwalk right in the heart of the action.  We have sessions this year on strategic planning, using data to inform practice and make decisions, classroom assessment and  our accreditation representative is from SACS-COC.
You may look at the program, register for the conference and book a hotel room at the following site:
http://cpcc-cfar.com/institute-general-information/

Click on "IE Institute" on the red bar to navigate the various pages. I hope to see you in San Antonio.

Terri M. Manning, Ed.D.
Associate Vice President for Institutional Research
and Founder, Center for Applied Research
Central Piedmont Community College
P.O. Box 35009
Central Campus, Admin IV
Charlotte, NC 28235
(704) 330-6592 - phone
(704) 330-6013 - FAX
[email-masked]<mailto:[email-masked]>
Solving Real World Problems through Quality Research

.